Hi,

I forgot to say. If anyone wants to update translations for the 2.2.2
release of gimp-gap (http://l10n.gnome.org/module/gimp-gap#gap-2-2),
please do so quickly.


Sven


_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to